[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# TUnZipper.Files

Files in the zip file (deprecated)

## Declaration

Source position: zipper.pp line 608

`public property TUnZipper.Files : TStrings read FFiles;`

## Description

List of files that should be compressed in the zip file. Deprecated. Use Entries.AddFileEntry(FileName) or Entries.AddFileEntries(List) instead.